[问题] 关于dr.com问题!!

为当前最终发行版之前的所有版本提供支持
回复
diablo465
帖子: 7
注册时间: 2007-03-18 13:21
送出感谢: 0
接收感谢: 0

[问题] 关于dr.com问题!!

#1

帖子 diablo465 » 2007-03-28 13:12

各位同胞,我也是一位刚装好ubuntu的菜鸟,和许多人一样,我也卡在dr.com上了,至今ubuntu没上到网,但折腾也快有半个月了,也学到了不少,把自己的一点点经验分享给大家:
目前论坛里推荐的两种方法是:
1>采用wine +dr.com,这一类的贴子如下:
viewtopic.php?t=39916&highlight=dr.com
viewtopic.php?t=40420&highlight=
可是这个办法在3字头版本的dr.com里不能使用,原因是用wine 安装了后会显示“驱动安装完闭,请重启本机!!”,重启后依然如旧,后来采用了一些老版本如2字头版本的dr.com,因为老版本的dr.com没有“驱动安装完闭,请重启本机!!”这个界面,但是老版本不能改变服务器IP地址,我打电话问过城市热线(dr.com制作商)了,他们说3.39版以前没带选择服务器功能的dr.com都不能改变登陆服务器的ip地址,因为它写入了ishare_user.exe里面,按照这个说法,如果你保留了你所用服务商以前的dr.com那你就是幸运儿了,第一个办法可以用了,但是我相信绝大多数人并没有保留你的服务商以前用的版本,所以这个办法也行不通!另外提醒一下(因为绝大多数要解决该问题的人在ubuntu里都不能上网),用这个办法有希望的人在装wine时一定要先拉一根可以直接上网的线,然后在终端输命令安装,要是下载包安装一定会把你郁闷死!!!!!!
2>使用dr.com1.3.2版本,这是我唯一的希望了!该版本的使用在论坛里有介绍,且方法基本一致,如下
viewtopic.php?t=17069&highlight=dr.com
http://blog.chinaunix.net/u/16189/showart_260933.html
viewtopic.php?t=9651&start=0&postdays=0 ... .com+linux
但是我始终不能安装libssl-dev安装失败的情况如下图,请问我该怎么处理,我发现有很多人都卡在这里了,希望能得到回复!!!
图片传不上去,给了个地址:

图片
http://img.photo.163.com/1VDbYC57MBZ6oL ... 406648.jpg
此外我非常希望大虾们能帮助我们这些刚刚进入ubuntu的菜鸟们,在我这边有不少人都装过ubuntu,但都是因为不能上网而放弃了,就我还不死心撑着,期待你们的回音!
回复

回到 “老旧版本支持”